# Copyright (c) 2002 New Information Paradigms Ltd
#
# This Software is released under the MIT License:
# http://www.opensource.org/licenses/mit-license.html
# See license.txt for more details.


import XUFMemberDataTool
from Products.CMFCore import utils
from App.Common import package_home
import sys

this_module = sys.modules[ __name__ ]

this_dir = package_home(globals())

if this_dir[:-1] != '/':
    this_dir = this_dir + '/'

def initialize(context):

    utils.ToolInit( 'XUF Member Data Tool'
                  , tools=(XUFMemberDataTool.XUFMemberDataTool,)
                  , product_name='XUFTools'
                  , icon='tool.gif'
                  ).initialize( context )
